@charset "UTF-8";
/* Insert your rewell content (RTL) custom SASS styling. */
.node--view-mode-media-header .row .right-side .field--name-field-media-image .media--image:after {
  right: auto;
  left: -155px;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .node--view-mode-media-header .row .right-side .field--name-field-media-image .media--image:after {
    left: 0;
  }
}

.node--view-mode-media-header .left-side .title {
  line-height: 1.5;
}

.node--view-mode-node-view.node--type-news-press-release .inline-wrapper .field--name-node-post-date,
.node--view-mode-node-view.node--type-success-stories .inline-wrapper .field--name-node-post-date {
  margin-right: 0;
  margin-left: 30px;
}

.node--view-mode-node-view.node--type-news-press-release .inline-wrapper .field--name-bundle-fieldnode,
.node--view-mode-node-view.node--type-success-stories .inline-wrapper .field--name-bundle-fieldnode {
  margin: 0;
}

.node--view-mode-node-view.node--type-news-press-release .field--name-field-image,
.node--view-mode-node-view.node--type-success-stories .field--name-field-image {
  float: left;
  padding-right: 30px;
  padding-left: 0;
}

@media (max-width: 1199.98px) {
  .node--view-mode-node-view.node--type-news-press-release .field--name-field-image,
  .node--view-mode-node-view.node--type-success-stories .field--name-field-image {
    padding-left: 0;
  }
}

@media (max-width: 991.98px) {
  .node--view-mode-node-view.node--type-news-press-release .field--name-field-image,
  .node--view-mode-node-view.node--type-success-stories .field--name-field-image {
    padding-right: 15px;
  }
}

@media (max-width: 767.98px) {
  .node--view-mode-node-view.node--type-news-press-release .field--name-field-image,
  .node--view-mode-node-view.node--type-success-stories .field--name-field-image {
    padding-right: 0;
  }
}

[dir="rtl"] .node--view-mode-horizontal-media-teaser-large {
  margin: 0;
}

@media (max-width: 767.98px) {
  [dir="rtl"] .node--view-mode-horizontal-media-teaser-large .left {
    padding-left: 0;
  }
}

[dir="rtl"] .node--view-mode-horizontal-media-teaser-large .right {
  padding-right: 25px;
  padding-left: 40px;
}

@media (max-width: 991.98px) {
  [dir="rtl"] .node--view-mode-horizontal-media-teaser-large .right {
    padding: 15px;
  }
}

.node--view-mode-horizontal-media-teaser-medium .left {
  padding-right: 15px !important;
}

.node--view-mode-full.node--type-campaign .sharethis-wrapper .share-text {
  margin-right: 0;
  margin-left: 15px;
}

.sticky-share {
  right: -90px;
  left: auto;
}

.sharethis-wrapper span {
  margin-right: 0;
  margin-left: 20px;
}

@media (max-width: 1199.98px) {
  .sharethis-wrapper span {
    margin: 0 0 10px 10px;
  }
}

@media (max-width: 991.98px) {
  .share-text {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 15px;
  }
}

.share-outer-wrapper {
  right: 15px;
  left: auto;
}

.view-faq.view-display-id-block_faqs_list_block .panel-group .card .btn {
  margin: 0 0 0 20px;
}

.view-faq.view-display-id-block_faqs_list_block .panel-group .card .btn:after {
  right: auto;
  left: 0;
}

.checkout-complete .image-wrapper:after {
  right: auto;
  left: -155px;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .checkout-complete .image-wrapper:after {
    right: 0;
  }
}

.checkout-complete .share-buttons .list-item {
  margin-right: 0;
  margin-left: 30px;
}

.checkout-complete .share-buttons .list-item:last-of-type {
  margin-right: 0;
  margin-left: 0;
}

.commerce-product--view-mode-product-summary .amount::after,
.commerce-product--view-mode-compact-product .amount::after,
.commerce-product--view-mode-raised-amount-only .amount::after {
  padding-right: 3px;
  padding-left: 0;
  content: "د.أ";
}

.commerce-order-item-donation-form .pi-form-payment-method .radio .form-radio {
  margin-right: 1px;
  margin-left: 0;
}

.commerce-order-item-donation-form .pi-form-payment-method .radio:nth-of-type(2) {
  line-height: 1;
}

.node--view-mode-vertical-media-teaser-small.node--type-campaign .field--name-node-link .btn-sm {
  padding-top: 11px;
  line-height: 1;
}

.node--view-mode-vertical-media-teaser-small.node--type-campaign .body-wrapper .field--name-node-title {
  text-align: right;
}
